<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="UML2SDVIEW">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「應用程式側寫」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="UML2 序列圖視圖" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdview.htm"/>
</context>

<context id="UML2SDPREF">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「應用程式側寫」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="UML2 序列圖視圖喜好設定" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpref.htm"/>
</context>

<context id="UML2SDFILTER">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「應用程式側寫」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="UML2 序列圖過濾器" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfilter.htm"/>
</context>

<context id="UML2SDFIND">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「應用程式側寫」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="UML2 序列圖尋找" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdfind.htm"/>
</context>

<context id="UML2SDPAGE">
<description>如果要尋找這個項目的相關資訊，請開啟線上說明中的「應用程式側寫」。您可以瀏覽目錄，也可以搜尋特定主題。
</description>
<topic label="UML2 序列圖頁面" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/uml2sdpage.htm"/>
</context>

</contexts>
